path: /build/build/libfpx-media-libs-1.3.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/libfpx -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/libfpx
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libfpx && luet-portage --dir /pkgdir/libfpx
    media-libs/libfpx && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:955ddb6622a3ccf5768f82e0dbabf6d1386cdcfce9b70f926ccb5adc85b61d90
  package:
    name: libfpx
    version: 1.3.1
    category: media-libs
    requires:
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A library for manipulating FlashPIX images
    uri:
    - https://github.com/ImageMagick/libfpx
    license: Flashpix
    buildtimestamp: 2023-08-27 21:41:12.990402329 +0000 UTC m=+83.285234570
    labels:
      DEPEND: '>=app-portage/elt-patches-20170815'
      IUSE: static-libs
      emerge.packages: media-libs/libfpx
      kit: media-kit
      original.package.name: media-libs/libfpx
      original.package.slot: "0"
      original.package.version: 1.3.1_p10
    treedir: /build/packages
  package_dir: /pkgdir/libfpx
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7f251bd57a6096da1b3a3de6eb8027f4e567d8ff1d364f4b4f9c7cb87ceadf02
compressiontype: zstd
files:
- usr/include/fpxlib.h
- usr/lib64/libfpx.la
- usr/lib64/libfpx.so
- usr/lib64/libfpx.so.1
- usr/lib64/libfpx.so.1.0.31
- usr/share/doc/libfpx-1.3.1_p10/AUTHORS.bz2
- usr/share/doc/libfpx-1.3.1_p10/ChangeLog.bz2
- usr/share/doc/libfpx-1.3.1_p10/NEWS.bz2
- usr/share/doc/libfpx-1.3.1_p10/README.bz2
- usr/share/doc/libfpx-1.3.1_p10/README.gcc.bz2
- usr/share/doc/libfpx-1.3.1_p10/pdf/fpx_api.pdf
- usr/share/doc/libfpx-1.3.1_p10/pdf/ri_arch.pdf
- usr/share/doc/libfpx-1.3.1_p10/readme.txt.bz2
- var/db/pkg/media-libs/libfpx-1.3.1_p10/BUILD_TIME
- var/db/pkg/media-libs/libfpx-1.3.1_p10/CATEGORY
- var/db/pkg/media-libs/libfpx-1.3.1_p10/CBUILD
- var/db/pkg/media-libs/libfpx-1.3.1_p10/CFLAGS
- var/db/pkg/media-libs/libfpx-1.3.1_p10/CHOST
- var/db/pkg/media-libs/libfpx-1.3.1_p10/CONTENTS
- var/db/pkg/media-libs/libfpx-1.3.1_p10/COUNTER
- var/db/pkg/media-libs/libfpx-1.3.1_p10/CXXFLAGS
- var/db/pkg/media-libs/libfpx-1.3.1_p10/DEFINED_PHASES
- var/db/pkg/media-libs/libfpx-1.3.1_p10/DEPEND
- var/db/pkg/media-libs/libfpx-1.3.1_p10/DESCRIPTION
- var/db/pkg/media-libs/libfpx-1.3.1_p10/EAPI
- var/db/pkg/media-libs/libfpx-1.3.1_p10/FEATURES
- var/db/pkg/media-libs/libfpx-1.3.1_p10/HOMEPAGE
- var/db/pkg/media-libs/libfpx-1.3.1_p10/INHERITED
- var/db/pkg/media-libs/libfpx-1.3.1_p10/IUSE
- var/db/pkg/media-libs/libfpx-1.3.1_p10/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libfpx-1.3.1_p10/KEYWORDS
- var/db/pkg/media-libs/libfpx-1.3.1_p10/LDFLAGS
- var/db/pkg/media-libs/libfpx-1.3.1_p10/LICENSE
- var/db/pkg/media-libs/libfpx-1.3.1_p10/NEEDED
- var/db/pkg/media-libs/libfpx-1.3.1_p10/PF
- var/db/pkg/media-libs/libfpx-1.3.1_p10/PROVIDES
- var/db/pkg/media-libs/libfpx-1.3.1_p10/REQUIRES
- var/db/pkg/media-libs/libfpx-1.3.1_p10/SIZE
- var/db/pkg/media-libs/libfpx-1.3.1_p10/SLOT
- var/db/pkg/media-libs/libfpx-1.3.1_p10/USE
- var/db/pkg/media-libs/libfpx-1.3.1_p10/environment.bz2
- var/db/pkg/media-libs/libfpx-1.3.1_p10/libfpx-1.3.1_p10.ebuild
- var/db/pkg/media-libs/libfpx-1.3.1_p10/repository
package_cacheimage: ""
runtime:
  name: libfpx
  version: 1.3.1
  category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A library for manipulating FlashPIX images
  uri:
  - https://github.com/ImageMagick/libfpx
  license: Flashpix
  labels:
    DEPEND: '>=app-portage/elt-patches-20170815'
    IUSE: static-libs
    emerge.packages: media-libs/libfpx
    kit: media-kit
    original.package.name: media-libs/libfpx
    original.package.slot: "0"
    original.package.version: 1.3.1_p10
